
JOVENA.Exploitation.BO - Réclamation BO #7028

Demande modif Parrain 2016476 

04/07/2021 07:44 AM - Lucy Admin

Status: Résolu Start date: 04/07/2021

Priority: Haut Due date: 04/07/2021

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Mail Andréa 06/04/21:

Merci de paramétrer la carte 2016476  comme les cartes QMM -STRANG EHOALA -UNIMAT

History

#1 - 04/07/2021 09:38 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

#2 - 04/07/2021 09:40 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

Affectation Porteur ou Parrain seul a été fonctionnelle et non pas les 02 à la fois. Une corection de PS a été effectuée.

#3 - 04/07/2021 10:20 AM - Mamy Falimanana ANDRIAMITANTSOA

A mettre en place pour la prochaine facturation : le même Format d'écriture ADONIX à adapter que celui de Parrain UNIMAT.
